{
"名稱":"臨時臺灣糖務局《第一臺灣糖業指南》",
"尺寸":"長度-101.7cm / 寬度-54cm / 高度-0cm",
"登錄號":"2017.024.0077",
"描述":"        此文物為明治35年(1902年)9月第一臺灣糖業指南，封面標題為「明治三十五年九月編纂  第一臺灣糖業案內  臨時臺灣糖務局」，封面為米色，以幾何花紋將標題框起來。內頁有兩張砂糖輸出圖表、一張農園概覽圖，還有臺灣糖業獎勵規則摘要及甘蔗介紹等資訊。（撰稿人：曾國棟）"
}
